/*初始化样式*/
html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,navs,section
{margin:0;padding:0;border:0;}
body{background:#fff;color:#333;position:relative;font:12px/1.5 Microsoft YaHei,arial,宋体,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}
a{text-decoration:none;outline:none;}



input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}


hr {border: 0;border-top:1px solid #ccc;height:0;}

.fl{float: left;}
.fr{float: right;}





/* 头部 */
.mob-head {
  background: #fff;
  padding: 10px 0;
  position: relative;
}

.mob-head .logo {
 width:18%;margin-left:10px;
}

.mob-head .logo img {
  width: 100%;
}

.mtel{    margin-right: 10px;
  background: url(../images/t.png) no-repeat left center;
  padding-left: 39px;
  background-size: 30px;}
.teltt{color:#666666;font-size:14px;}
.tels{color:#1648a9;font-size:16px;font-weight:bold;}



.dao{background:#1648a9;line-height:3;text-align:center;}
.dao li{display:inline-block;width:18%;}
.dao li+li{background: url(../images/x.png) no-repeat left center;}
.dao li a{color:#fff;font-size:14px;}



.box1{margin-top:8%;}
.bt{color:#1648a9;font-size:21px;text-align:center;font-weight:bold;}
.ads{margin-top:8%;}
.ads li{width:25%;float:left;text-align:center;}
.ads li .img{width:70%;margin:0 auto;}
.ads li .img img{width:100%;margin:0 auto;}
.ads li h3{color:#333333;font-size:16px;margin-top:12px;}


.box2{margin-top:8%;background:#f2f2f2;padding:8% 0 0;}
.bten{color:#999999;font-size:13px;text-align:center;text-transform:uppercase;background: url(../images/tt.png) no-repeat center center;}

.product-list1{width:92%;margin:0 auto;margin-top:5%;}
.product-list1 li{width:48%;float:left;position:relative;text-align:center;}
.product-list1 li:nth-child(2n){float:right;}
.product-list1 li .img{width:100%;margin:0 auto;}
.product-list1 li .img img{width:100%;margin:0 auto;}
.product-list1 li h4{background: url(../images/pm.png) no-repeat;width:44px;height:44px;display:block;position:absolute;left:50%;margin-left:-22px;bottom:58px;z-index:9;}
.product-list1 li h3{color:#444444;font-size:14px;line-height:80px;}





.box3{margin-top:8%;}
.box3 .cont{width:92%;margin:0 auto;margin-top:5%;}
.slideTxtBox .hd li{width:33%;float:left;background:#1648a9;color:#ffffff;font-size:14px;font-weight:bold;text-align:center;line-height:35px;border-radius:5px;position:relative;cursor:pointer;}
.slideTxtBox .hd li+li{margin-left:1px;}
.slideTxtBox .hd li.on{background:#fda807;}
.slideTxtBox .hd li.on:after{content: "";position: absolute;width: 0;height: 0;border-left:10px solid transparent;border-top:10px solid #fda807;border-right:10px solid transparent;top:35px;right:38%;}

.slideTxtBox .bd{margin-top:8%;}
.slideTxtBox .bd li{}
.slideTxtBox .bd li .img{margin-bottom:6%;}
.slideTxtBox .bd li .img img{width:100%;margin:0 auto;}
.slideTxtBox .bd li .img2{width:10%;float:left;}
.slideTxtBox .bd li .img2 img{width:100%;margin:0 auto;}
.slideTxtBox .bd li .det{width:88%;float:right;}
.slideTxtBox .bd li h3{color:#333333;font-size:16px;font-weight:bold;}
.slideTxtBox .bd li h3 span{font-size:14px;font-weight:normal;padding-left:12px;}
.slideTxtBox .bd li h4{font-size:14px;color:#666666;margin-top:10px;line-height:20px;}




.box4{margin-top:10%;background:#f2f2f2;padding:8% 0;}
.slideTxtBox2{width:92%;margin:0 auto;margin-top:5%;}
.slideTxtBox2 .hd{border-radius:5px;border:1px solid #1648a9;font-size:0;}
.slideTxtBox2 .hd li{width:50%;display:inline-block;color:#1648a9;font-size:16px;font-weight:bold;text-align:center;line-height:35px;position:relative;cursor:pointer;}
.slideTxtBox2 .hd li.on{background:#1648a9;color:#fff;}

.slideTxtBox2 .bd{margin-top:5%;}
.xlist1{}
.xlist1 li{}
.xlist1 li .img{width:45%;float:left;}
.xlist1 li .img img{width:100%;}
.xlist1 li .det{width:50%;float:right;margin-top:6px;}
.xlist1 li h3 a{color:#000338;font-size:14px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;display:block;}
.xlist1 li span{display:block;color:#666;font-size:12px;display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; -webkit-line-clamp:3;margin-top:6px;}


.xlist2{margin-top:10px;}
.xlist2 li{border-bottom:1px dashed #c3c3c3;line-height:40px;background: url(../images/nt.png) no-repeat left center;}
.xlist2 li a{color:#666666;font-size:14px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;display:block;padding-left:20px;text-align:left;display:block;}
a.nm{display:block;margin:0 auto;text-align:center;color:#fff;font-size:16px;line-height:35px;background:#1648a9;border-radius:25px;width:40%;margin-top:8%;}





.box5{margin-top:10%;}
.abpic{width:92%;margin:0 auto;margin-top:8%;}
.abpic img{width:100%;margin:0 auto;}
.abtt{color:#333333;font-size:20px;text-align:center;margin:5% 0;}
.about{width:90%;margin:0 auto;color:#666666;font-size:15px;text-align:center;line-height:22px;}
a.am{display:block;margin:0 auto;text-align:center;color:#fff;font-size:16px;line-height:35px;background:#1648a9;border-radius:25px;width:30%;margin-top:8%;}


.box6{margin-top:8%;background:#f2f2f2;padding:5% 0;}
.ads2{width:92%;margin:0 auto;}
.ads2 li{width:48%;float:left;}
.ads2 li:nth-child(2){float:right;}
.ads2 li .img{width:20%;margin-top:5px;}
.ads2 li .img img{width:100%;}
.ads2 li .det{width:78%;}
.ads2 li h3{color:#666666;font-size:12px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;display:block;}
.ads2 li span{display:block;color:#333333;font-size:14px;display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; -webkit-line-clamp:1;font-weight:bold;}










.foots{height:10px;}

/* 页脚 */
.footer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999;
  background: #242d34;
}

.footer ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer ul li {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: center;
  color: #ffffff;
  line-height: 25px;
  font-size: 0;
  padding: 5px 0;
}
.footer ul li+li{border-left:1px solid #000;}
.footer ul li.active {
  background: #1648a9;
}



.footer ul li a {
  display: block;
}

.footer ul li .iconfont {
  font-size: 14px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 0px;
}

.footer ul li span {
  display: block;
  vertical-align: middle;
  font-size: 14px;font-weight:bold;
}



.icon-home:before {
  content: "";
  display: block;
  width: 22px;
  height: 22px;
  background: url(../images/f1.png)no-repeat;
  background-size:100% 100%;
}

.icon-phone:before {
  content: "";
  display: block;
  width: 22px;
  height: 22px;
  background: url(../images/f2.png)no-repeat;
  background-size:100% 100%;
}

.icon-fang:before {
  content: "";
  display: block;
  width: 22px;
  height: 22px;
  background: url(../images/f3.png)no-repeat;
  background-size:100% 100%;
}

.icon-contact:before {
  content: "";
  display: block;
  width: 22px;
  height: 22px;
  background: url(../images/f4.png)no-repeat;
  background-size:100% 100%;
}

